{
  "navigationBarTitleText": "好友裂变",
  "usingComponents": {
    "mp-html":"/mycomponent/mp-html/index",
    "van-icon": "/dist/icon/index",
    "van-popup": "/dist/popup/index",
    "van-count-down": "/dist/count-down/index",
    "footer":"../components/footer/footer"
  }
}